OPTIONS=boulder:0, autodig, !cmdassist, norest_on_space
OPTIONS=align:neutral, !autopickup, autoquiver, catname:Detra, checkpoint
OPTIONS=confirm,  dogname:Detra, gender:male, horsename:Detra, legacy
OPTIONS=name:Alx, safe_pet, showexp, showrace, showscore, silent, time
OPTIONS=color
